/* font-family: 'Droid Serif', serif; */

*				 { margin:0; padding:0; border:0; }		 

body  		     { background-image:url(../images/svart.jpg);
				   background-repeat:repeat;
				 }

#wrapper		 {
				  width:900px; margin:20px auto;
				  background-color:#fff;
				  padding:0 20px; 
				 }
		 

#logga			 { float:left; margin:30px 0; }


/* link navigation */

ul li a:link     { color:#CCC; background:#333; }
ul li a:visited  { color:#CCC; background:#333; }
ul li a:active   { color:#CCC; background:#333; }
ul li a:hover    { color:#333; background:#CCC; }
ul li a:focus    { color:#333; background:#CCC; }

#nav			 { float:right; }
				 
#nav ul			 { border-top:1px #000 solid; 
				   border-bottom:1px #000 solid; 
				   padding:20px; 
				   margin:40px 20px 0 0;
				 }
				 
#nav ul li		   { 
				   display:inline; 
				   list-style-type:none; 
				   
				   }
				 
ul li a             {	
					background:#333;
					padding:10px;
					text-decoration:none;
					font-family:'Droid Serif', "Comic Sans MS", cursive;
					font-style:italic;
					font-weight:bold;
				    }




						  
				
.rubrik		    {
				font-family:'Droid Serif', "Comic Sans MS", cursive;
				text-align:center;
				margin:20px 0;
				border-top:2px #000 solid;
				border-bottom:2px #000 solid;
				padding:0 0 3px 0;
				}
				



#banner			 {float:left;
				  border-right:2px #000 solid;
				  padding:0 10px 0 0;
				  margin:0 10px 20px 0;
				  }
				  
				  
/* Right Aterforsaljare */


#rightside		 {
				  float:right;
				  margin:0 20px 0 0;
				  width:200px;
				 }
				 
#aterfor	  	 {
				  margin:0 0 10px 0;
				  padding:0 0 2px 0;
				  border-bottom:1px #000 solid;
				 }	

#GKs			 { margin:10px 0 50px 0; }

#smart			 { 
				  float:left;
				  margin:1px 0 10px 0; 
				 }
				 
#design			 { 
				  float:right;
				  margin:1px 0 10px 0; 
				 }				 

#bliater		 { 
				  margin:20px 0 10px 0;
				  padding:2px 0 2px 0;
				  border-bottom:1px #000 solid;
				 }

#facebook	  	 {
				 margin:55px 0 5px 0;
				 padding:2px 0 2px 0;
				 border-top:1px #000 solid;
				 }	



				 
				 
/* Sa fungerar det */


#film  		{ float:left; 
			  padding:0 0 10px 0;
			}
			
#filmtext	{float:left; width:400px;
				 margin:10px;
				 padding:50px 0 100px 0;
			}
			  
#litenval  	{ float:right; 
			  padding:2px;
			}
			
#mellanval  { float:right; 
			  padding:2px;
			}			

#storval  	{ float:right; 
			  padding:2px;
			}
			
			
			
/* Foten */			

#foten		{ clear:both;
			   margin:0 auto 0 auto;
			   padding:20px 0 0 0;
		    }
			
			
/*Bilder*/	


#bild1			{ padding:10px 25px;
				}
				
#bild2			{ float:left;
				  padding:5px;
				  margin:0 0 15px 0;
				}

#bild3			{ float:right;
				  padding:5px;
				  margin:0 0 15px 0;
				}

#bild4			{
				  padding:10px 22px;
				}

#bild5			{ float:left;
				  padding:5px;
				}

#bild6			{ float:right;
				  padding:5px;
				}
							
#bild7			{ float:left;
				  padding:5px;
				  margin:0 0 15px 0;
				}

#bild8			{ float:right;
				  padding:5px;
				  margin:0 0 15px 0;
				}				
				
							
/*Produkt*/	


#produkt		{float:left; width:450px;
				 padding:0 0 200px 0;
				 margin:10px;
				}
				
#prodbild		{float:right;
				 margin:0 0 20px 0;
	
				}

/*Kontakt*/	



#bestalla		  { float:left;
					width:350px;
				    margin:10px 0 10px 50px;
				  }
				  
				  
#salja  		  { float:right;
					width:350px;
				    margin:10px 50px 10px 0;
				  }
				  
#clear  		  { clear:both;
				  }				  
				  				
#mail1			   { 
					 float:left;
				   }
					 
#mail1 ul		   { border-top:1px #000 solid; 
				     border-bottom:1px #000 solid; 
				     padding:20px; 
				     margin:10px 0 0 50px;
				   }
				 
#mail1 ul li		   { 
				   display:inline; 
				   list-style-type:none; 
				   }		
				   
#mail2			   { float:right;}
#mail2 ul		   { border-top:1px #000 solid; 
				    border-bottom:1px #000 solid; 
				    padding:20px; 
				    margin:10px 182px 0 0;
				   }
				 
#mail2 ul li	   { 
				   display:inline; 
				   list-style-type:none; 
				   }
				   
				   				  				
			
/*Historia*/


#historia		{float:left; width:470px;
				 margin:10px;
				}
				
			
#farn			{float:right; width:350px;
				 margin:5px;
				}



/*texten*/

h3				{ font-family:'Droid Serif', "Comic Sans MS", cursive;
				  font-size:26px;
				  font-weight:bold;
				  font-style:italic;
				  margin:10px 0;
				}
				
h4				{
				 font-family:'Droid Serif', "Comic Sans MS", cursive;
				 font-size:18px; 
				 text-align:center;
				}


p				{ font-family:'Droid Serif', "Comic Sans MS", cursive;
				  font-size:16px;
				  font-style:italic;
				}

a:link     { color:#333; background:#CCC; }
a:visited  { color:#333; background:#CCC; }
a:active   { color:#333; background:#CCC; }
a:hover    { color:#CCC; background:#333; }
a:focus    { color:#CCC; background:#333; }

a		   { text-decoration:none; }




















